package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRateRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRateRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRateRecord record);

    int insertSelective(TbPlussMerchantRateRecord record);

    TbPlussMerchantRateRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRateRecord record);

    int updateByPrimaryKey(TbPlussMerchantRateRecord record);
}